/*Button Styles */
.purchase-options .btn-main a {
	background:url('https://img.roxio.com/images/theme/core/btn-lime-lt.gif') no-repeat left top;
}
.purchase-options .btn-main a span {
	background:url('https://img.roxio.com/images/theme/core/btn-lime-rt.gif') no-repeat right top;
	white-space:nowrap;
}

.purchase-options .btn-main a:hover {
	background-position:0% -52px;
}
.purchase-options .btn-main a:hover span {
	background-position:100% -52px;
}

.purchase-options .btn-alpha a {
	background:url('https://img.roxio.com/images/theme/core/btn-aqua-lt.gif') no-repeat left top;
}
.purchase-options .btn-alpha a span {
	background:url('https://img.roxio.com/images/theme/core/btn-aqua-rt.gif') no-repeat right top;
}

.purchase-options .btn-alpha a:hover {
	background-position:0% -52px;
}
.purchase-options .btn-alpha a:hover span {
	background-position:100% -52px;
}

.purchase-options .btn-beta a {
	background:url('https://img.roxio.com/images/theme/core/btn-charcoal-lt.gif') no-repeat left top;
}
.purchase-options .btn-beta a span {
	background:url('https://img.roxio.com/images/theme/core/btn-charcoal-rt.gif') no-repeat right top;
}

.purchase-options .btn-beta a:hover {
	background-position:0% -52px;
}
.purchase-options .btn-beta a:hover span {
	background-position:100% -52px;
}

/*The width of these headers adjust to the size of the content.  If certain width needs to be set 
  a width in the span tag.  This is will work on any color background.  */
.hdr-var-main {
	font-weight: bold;
	font-size: 100%;
	background: url('https://img.roxio.com/images/theme/core/hdr-aqua-lt.gif') no-repeat left top;
	padding:0 0 5px 10px;	
	margin:0 5px 0 0;
	height: 29px;
	color: #fff;
}

.hdr-var-main span {
	float:left;
	background: url('https://img.roxio.com/images/theme/core/hdr-aqua-rt.gif') no-repeat right top;
	height: 26px;
	padding: 8px 18px 0 6px;
}

.hdr-var-alpha {
	font-weight: bold;
	font-size: 100%;
	background: url('https://img.roxio.com/images/theme/core/hdr-lime-lt.gif') no-repeat left top;
	padding:0 0 5px 10px;	
	margin:0 5px 0 0;
	height: 29px;
	color: #fff;	
}

.hdr-var-alpha span {
	float:left;
	background: url('https://img.roxio.com/images/theme/core/hdr-lime-rt.gif') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}

.hdr-var-alpha {
	font-weight: bold;
	font-size: 100%;
	background: url('https://img.roxio.com/images/theme/core/hdr-lime-lt.gif') no-repeat left top;
	padding:0 0 5px 10px;	
	margin:0 5px 0 0;
	height: 29px;
	color: #fff;	
}

.hdr-var-alpha span {
	float:left;
	background: url('https://img.roxio.com/images/theme/core/hdr-lime-rt.gif') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}

.hdr-var-beta {
	font-weight: bold;
	font-size: 100%;
	background: url('https://img.roxio.com/images/theme/core/hdr-charcoal-lt.gif') no-repeat left top;
	padding:0 0 5px 10px;	
	margin:0 5px 0 0;
	height: 29px;
	color: #fff;	
}

.hdr-var-beta span {
	float:left;
	background: url('https://img.roxio.com/images/theme/core/hdr-charcoal-rt.gif') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}

.hdr-var-gamma {
	font-weight: bold;
	font-size: 100%;
	background: url('https://img.roxio.com/images/theme/core/hdr-granite-lt.gif') no-repeat left top;
	padding:0 0 5px 10px;	
	margin:0 5px 0 0;
	height: 29px;
	color: #5a5a5a;	
}

.hdr-var-gamma span {
	float:left;
	background: url('https://img.roxio.com/images/theme/core/hdr-granite-rt.gif') no-repeat right top;
	height: 25px;
	padding: 9px 18px 0 6px;
}

/* tooltip styles */
 .tooltip {
 color:#fff;
 text-decoration: underline;
 cursor:pointer;
 padding-left: 10px;
 }
 
 .tooltip-hdr {
	width:250px !important;
	background: #5a5a5a;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	color: #fff;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	text-align: left;
 }
 
 .tooltip-body {
	width:250px !important;
	background: url('https://img.roxio.com/images/theme/core/tooltip-body.gif') bottom left;
	padding: 10px 10px 35px 10px;
	text-align: left;
 }
 
 /*BREADCRUMB PATCH*/
 	#breadcrumb ul li{
	 float: left;
	 margin: 0 0 0 8px;
	 padding: 0 0 0 12px;
	 background: url('https://img.roxio.com/images/v2/products/creator/2009/breadcrumb-arrow.gif') no-repeat;
	 background-position: 0 4px;
	}












